<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Projet3 recherche d'emploi</title>
    <link rel="stylesheet" href="style.css">
    
  </head>

  <body>

   
    <center>
    <div class="navbar">
      <a href="https://xavier.parisot.gitlab.io/projet_git"target="_blank">Cartographie</a>
      <a href="https://gitlab.com/simplon-dev-data/grenoble-2020-2021/projets/projet_3/projet_3-groupe_3"target="_blank">Depot GitLab</a>
      <a href="https://gitlab.com/simplon-dev-data/grenoble-2020-2021/projets/projet_3/projet_3-groupe_3/-/tree/Ressources"target="_blank">Ressources</a>
      <a href="https://gitlab.com/simplon-dev-data/grenoble-2020-2021/projets/projet_3/projet_3-groupe_3/-/tree/csv"target="_blank">CSV</a>
      <a href="http://localhost:3000/public/dashboard/0b0acca3-72a0-4a09-9da7-f750e0dd7c79"target="_blank">Data-analyse</a>
    
    </div></center>

 <p>
   </p>
 <center>
 <img src="test5.jpg" alt="logo">
</center>

<body>

    <title>Projet-3</title>
  
    <p>
      <center>
    Cliquez sur l’image pour vous rendre directement sur la carte interactive.
    </center>
    </p> 
<p> <center>Cette carte renvoie les lieux des entreprises qui proposent des offres d’emploi dans la data, dans la région rhône-alpes. </center>
</p> 
    <p>
      <center>
    <a href="https://xavier.parisot.gitlab.io/projet_git"target="_blank">
    <img src="screen1.png" alt="La Carto"/>
    </a>
    </center>
    </p>
     <p>
        <center>
 <img src="bloc1.png" alt="blanc">
</center>

    </p>


<p><center>
    Cliquez sur l’image pour vous rendre directement sur le Csv des offres récoltées via nos différents scripts.
    </center>
</p> 
<p>
    <a href="https://xavier.parisot.gitlab.io/projet3_csv/"target="_blank">
    <img src="csv1.png" alt="csv"/>
    </a>
</p>


    <p>
    <center>Ces offres sont issus des sites:</center>
    </p>
    <p>
    <center>ces logos sont des liens directs vers ces sites</center>
    </p>


<center>

<a href="https://candidat.pole-emploi.fr/offres/emploi"target="_blank"><img src="pole.jpeg" alt="Pole Emploi"/></a>
<a href="https://fr.indeed.com/?from=gnav-homepage"target="_blank"><img src="indeed.jpeg" alt="Indeed"/></a>
<a href="https://www.rhonealpesjob.com/"target="_blank"><img src="Regionsjob.jpeg" alt="Regionsjob"/></a>

</center>
 

<!-- text widget --><div id="slap_moving_text" class="slap_moving_text" style="display: none"><a href="https://surlapage.fr" title="widgets html">widgets html</a><script charset="UTF-8" type="text/javascript" src="https://surlapage.fr/script/moving-text?ath=w&saletext=Creation%20Simplon.co%20%20%20Groupe3%20%3A%20Theo%2C%20Asmaa%2C%20Maxime%2C%20Xavier%2C%20Malika&amp;bgcolor=black&amp;color=yellow&amp;size=md&amp;pos=bottom"></script></div><!-- end text widget -->
  </body>
</html>

